Błąd "Żądana operacja wymaga podniesienia uprawnień" - LibreOffice


(pdjemba) #1

Witam. Po kliknięciu na plik tekstowy (.odt, .doc itd.) zamiast otworzyć się, wyskakuje komunikat "Żądana operacja wymaga podniesienia uprawnień".

Dzieje się tak z całym pakietem LibreOffice 5.0.2. Nawet klikając skróty od poszczególnych programów (writer, calc) wyskakuje ten sam błąd.

Jedyną możliwością jest włączanie programu przez skrót główny i dopiero tam utworzenie lub otworzenie istniejącego dokumentu. Jest to trochę uciążliwe.

Dodam jeszcze, że program ma we właściwościach zaznaczoną opcję "Uruchom ten program jako administrator", a ja pracuję na Windows 10.

 

Macie jakieś pomysły? Pozdrawiam.


(pocolog) #2

Może zmień właściciela katalogu gdzie jest zainstalowany LibreOffice z admina na urzytkownika (łącznie z podkatalogami)?


(pdjemba) #3

Próbowałem ale nic to nie dało. Teraz ustawiłem dla każdej aplikacji z osobna we właściwościach “Uruchom ten program jako administrator” i poszło! Edytowałem skróty w głównym folderze programu. Dzięki za odpowiedź. Można zamknąć.